#seccion-footer {
    width: 100%;
    background: var(--negro);
    padding-top: 3vw;
    padding-bottom: 5vw;
}

#contenido-footer {
    width: 70%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: auto;
}

#contenido-footer h2, #contenido-footer h3, #contenido-footer p {
    text-align: center;
    color: white;
}

#contenido-footer h3 {
    margin-top: -1vw;
    font-size: 1.5rem;
}

#contenedor-mapa {
    width: 100%;
    border-radius: 25px;
    height: 30vh;
    background: grey;
}

#linea-footer {
    width: 100%;
    background: white;
    height: 2px;
    margin-bottom: 3vw;
    margin-top: 3vw;
}

#bajo-footer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

#conjunto-rrss {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

.contenedor-rrss {
    background: var(--radial-dorado);
    width: 80px;
    height: 80px;
    border-radius: 400px;
}

.contenedor-rrss img {
    width: 100%;
}

#der-footer {
    width: 50%;
}

@media (max-width: 900px) {
    #contenido-footer {
        width: 80%;
        padding-bottom: 10vh;
    }

    #contenido-footer h2 {
        font-size: 1.8rem;
    }

    #contenido-footer h3 {
        font-size: 1.2rem;
    }

    #linea-footer {
        margin-top: 35px
    }

    #bajo-footer {
        flex-direction: column;
        width: 80%;
    }
}